# Manifest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**order** | [**ManifestOrder**](ManifestOrder.md) |  | [default to undefined]|
|**quote** | [**ManifestQuote**](ManifestQuote.md) |  | [default to undefined]|
|**rate** | [**ManifestBase**](ManifestBase.md) |  | [default to undefined]|
|**participantsIdentificationPolicy** | [**ParticipantsIdentificationPolicy**](ParticipantsIdentificationPolicy.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
